Bug 116555 - netplugd init.d script not managed by chkconfig
netplugd init.d script not managed by chkconfig
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-02-23 01:57 EST by Gary Peck
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-23 09:44:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gary Peck 2004-02-23 01:57:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
The net-tools package does not run "/sbin/chkconfig --add netplugd" in
its %post script. As a result, netplugd isn't managed by chkconfig.

(Thanks for including netplugd! Should be very useful for us laptop

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -Uvh net-tools-1.60-22.i386.rpm
2. /sbin/chkconfig --list netplugd

Actual Results:  service netplugd supports chkconfig, but is not
referenced in any runlevel (run 'chkconfig --add netplugd')

Expected Results:  netplugd        0:off   1:off   2:on    3:on   
4:on    5:on    6:off

Additional info:
Comment 1 Karsten Hopp 2004-03-23 09:44:31 EST
fixed in net-tools-1.60-23 

Note You need to log in before you can comment on or make changes to this bug.